<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="rh-104">Rh-104</h1>
<p>Element: Rhodium (Z = 45); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘jnd50’, ‘j4t2’, ‘j4t1’, ‘b80’, ‘j4t0’, ‘j33’, ‘j32’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.29647e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.30696e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.31067e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.8; Collisions: 1.28978e+01 +/- 0.1 %</p>
<p>t21 time: 10.0; Collisions: 1.29630e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.31138e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 29.1 % (refs), 29.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 263.9 %</p>
<p>j33: rms = 691.8 %</p>
<p>b80: rms = 5422.0 %</p>
<p>j32: rms = 704.2 %</p>
</body>
</html>
